{
	"name": "kin fuyuki",
	"description":
	"me sprite yay im the creator of this game",
	"spritew":16,
	"spriteh":32,
	"width": 1.0,
	"height": 2.0,
	"speed": 1.0,
	"health": 1.0,
	"radiores": 1.0,
	"exhaustres": 1.0,
	"singlesprite": true
}

